<div class="overlay"></div>
<div class="search-overlay"></div>

<!--  BEGIN TOPBAR  -->
<div class="topbar-nav header navbar" role="banner">
    <nav id="topbar">
        <ul class="navbar-nav theme-brand flex-row  text-center">
            <li class="nav-item theme-text">
                <a href="/dashboard" class="nav-link"> OMS</a>
            </li>
        </ul>

        <ul class="list-unstyled menu-categories" id="topAccordion">

            <li class="menu single-menu">
                <a href="#dashboard" data-toggle="collapse" aria-expanded="true"
                    class="dropdown-toggle autodroprown">
                    <div class="">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                            fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                            stroke-linejoin="round" class="feather feather-home">
                            <path d="M3 9l9-7 9 7v11a2 2 0 0 1-2 2H5a2 2 0 0 1-2-2z"></path>
                            <polyline points="9 22 9 12 15 12 15 22"></polyline>
                        </svg>
                        <span>Dashboard</span>
                    </div>
                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                        fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                        stroke-linejoin="round" class="feather feather-chevron-down">
                        <polyline points="6 9 12 15 18 9"></polyline>
                    </svg>
                </a>
                <ul class="collapse submenu list-unstyled" id="dashboard" data-parent="#topAccordion">
                    <li>
                        <a href="/dashboard"> Analytics </a>
                    </li>
                    <li class="sub-sub-submenu-list">
                        <a href="#SaleAll" data-toggle="collapse" aria-expanded="false"
                            class="dropdown-toggle"> Sale All <svg xmlns="http://www.w3.org/2000/svg" width="24"
                                height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor"
                                stroke-width="2" stroke-linecap="round" stroke-linejoin="round"
                                class="feather feather-chevron-right">
                                <polyline points="9 18 15 12 9 6"></polyline>
                            </svg> </a>
                        <%if (locals.roles == 1 || locals.roles == 2){%>
                        <ul class="collapse list-unstyled sub-submenu eq-animated eq-fadeInUp" id="SaleAll"
                            data-parent="#more">
                            <%(locals.bar).forEach((result)=>{%>
                                <li>
                                    <a href="/dashboard/saleall?brand=<%=result.brand_code%>"> <%=result.brand_name%> </a>
                                </li>
                            <%})%>
                       
                        </ul>
                             <%}%>
                    </li>
                </ul>
            </li>
            <li class="menu single-menu">
                <a href="#iRecord" data-toggle="collapse" aria-expanded="false"
                    class="dropdown-toggle autodroprown">
                    <div class="">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                            fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                            stroke-linejoin="round" class="feather feather-bookmark">
                            <path d="M19 21l-7-5-7 5V5a2 2 0 0 1 2-2h10a2 2 0 0 1 2 2z"></path>
                        </svg>
                        <span>iRecord</span>
                    </div>
                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                        fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                        stroke-linejoin="round" class="feather feather-chevron-down">
                        <polyline points="6 9 12 15 18 9"></polyline>
                    </svg>
                </a>
                <ul class="collapse submenu list-unstyled" id="iRecord" data-parent="#topAccordion">

                    <%(locals.bar).forEach((result)=>{%>
                        <li>
                            <a href="/irecord?brand=<%=result.brand_code%>"> <%=result.brand_name%> </a>
                        </li>
                    <%})%>
                </ul>
            </li>
            <li class="menu single-menu">
                <a href="#Order" data-toggle="collapse" aria-expanded="false"
                    class="dropdown-toggle autodroprown">
                    <div class="">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                            fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                            stroke-linejoin="round" class="feather feather-shopping-bag">
                            <path d="M6 2L3 6v14a2 2 0 0 0 2 2h14a2 2 0 0 0 2-2V6l-3-4z"></path>
                            <line x1="3" y1="6" x2="21" y2="6"></line>
                            <path d="M16 10a4 4 0 0 1-8 0"></path>
                        </svg>
                        <span>Order</span>
                    </div>
                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                        fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                        stroke-linejoin="round" class="feather feather-chevron-down">
                        <polyline points="6 9 12 15 18 9"></polyline>
                    </svg>
                </a>
                <ul class="collapse submenu list-unstyled" id="Order" data-parent="#topAccordion">

                    <%(locals.bar).forEach((result)=>{%>
                        <li>
                            <a href="/order?brand=<%=result.brand_code%>"> <%=result.brand_name%> </a>
                        </li>
                        <%})%>
                </ul>
            </li>
            <li class="menu single-menu active" >
                <a href="#Credit" data-toggle="collapse" aria-expanded="false"
                    class="dropdown-toggle autodroprown">
                    <div class="">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                            fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                            stroke-linejoin="round" class="feather feather-credit-card">
                            <rect x="1" y="4" width="22" height="16" rx="2" ry="2"></rect>
                            <line x1="1" y1="10" x2="23" y2="10"></line>
                        </svg>
                        <span>Credit</span>
                    </div>
                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                        fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                        stroke-linejoin="round" class="feather feather-chevron-down">
                        <polyline points="6 9 12 15 18 9"></polyline>
                    </svg>
                </a>
                <ul class="collapse submenu list-unstyled" id="Credit" data-parent="#topAccordion">
                    <%(locals.bar).forEach((result)=>{%>
                        <li>
                            <a href="/credit?brand=<%=result.brand_code%>"> <%=result.brand_name%> </a>
                        </li>
                    <%})%>

                </ul>
            </li>
            <li class="menu single-menu ">
                <a href="#Shipjung" data-toggle="collapse" aria-expanded="false"
                class="dropdown-toggle autodroprown">
                    <div class="">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                            fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                            stroke-linejoin="round" class="feather feather-truck">
                            <rect x="1" y="3" width="15" height="13"></rect>
                            <polygon points="16 8 20 8 23 11 23 16 16 16 16 8"></polygon>
                            <circle cx="5.5" cy="18.5" r="2.5"></circle>
                            <circle cx="18.5" cy="18.5" r="2.5"></circle>
                        </svg>
                        <span>Shipjung</span>
                    </div>
                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                        fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                        stroke-linejoin="round" class="feather feather-chevron-down">
                        <polyline points="6 9 12 15 18 9"></polyline>
                    </svg>
                </a>
                <ul class="collapse submenu list-unstyled" id="Shipjung" data-parent="#topAccordion">
                    <%(locals.bar).forEach((result)=>{%>
                        <li class="sub-sub-submenu-list">
                            <a href="#ShipjungHCare" data-toggle="collapse" aria-expanded="false"
                                class="dropdown-toggle"> <%=result.brand_name%>  <svg xmlns="http://www.w3.org/2000/svg" width="24"
                                    height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor"
                                    stroke-width="2" stroke-linecap="round" stroke-linejoin="round"
                                    class="feather feather-chevron-right">
                                    <polyline points="9 18 15 12 9 6"></polyline>
                                </svg> </a>
                            <ul class="collapse list-unstyled sub-submenu eq-animated eq-fadeInUp" id="ShipjungHCare"
                                data-parent="#more">
                                <li>
                                    <a href="/shipjung/booking?brand=<%=result.brand_code%>">Booking</a>
                                </li>
                                <li>
                                    <a href="/shipjung/tracking?brand=<%=result.brand_code%>"> Tracking</a>
                                </li>
                                <li>
                                    <a href="/shipjung/history?brand=<%=result.brand_code%>"> History Booking</a>
                                </li>
                            </ul>
                        </li>
                    <%})%>
                   
                </ul>
            </li>
            <li class="menu single-menu">
                <a href="#Warehouse" data-toggle="collapse" aria-expanded="false"
                    class="dropdown-toggle autodroprown">
                    <div class="">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                            fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                            stroke-linejoin="round" class="feather feather-box">
                            <path
                                d="M21 16V8a2 2 0 0 0-1-1.73l-7-4a2 2 0 0 0-2 0l-7 4A2 2 0 0 0 3 8v8a2 2 0 0 0 1 1.73l7 4a2 2 0 0 0 2 0l7-4A2 2 0 0 0 21 16z">
                            </path>
                            <polyline points="3.27 6.96 12 12.01 20.73 6.96"></polyline>
                            <line x1="12" y1="22.08" x2="12" y2="12"></line>
                        </svg>
                        <span>Warehouse</span>
                    </div>
                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                        fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                        stroke-linejoin="round" class="feather feather-chevron-down">
                        <polyline points="6 9 12 15 18 9"></polyline>
                    </svg>
                </a>
                <ul class="collapse submenu list-unstyled" id="Warehouse" data-parent="#topAccordion">
                    <%(locals.bar).forEach((result)=>{%>
                        <li>
                            <a href="/irecord?brand=<%=result.brand_code%>"> <%=result.brand_name%> </a>
                        </li>
                    <%})%>

                </ul>
            </li>
            <li class="menu single-menu">
                <a href="#Warranty" data-toggle="collapse" aria-expanded="false"
                    class="dropdown-toggle autodroprown">
                    <div class="">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                            fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                            stroke-linejoin="round" class="feather feather-shield">
                            <path d="M12 22s8-4 8-10V5l-8-3-8 3v7c0 6 8 10 8 10z"></path>
                        </svg>
                        <span>Warranty</span>
                    </div>
                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                        fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                        stroke-linejoin="round" class="feather feather-chevron-down">
                        <polyline points="6 9 12 15 18 9"></polyline>
                    </svg>
                </a>
                <ul class="collapse submenu list-unstyled" id="Warranty" data-parent="#topAccordion">
                    <li>
                        <a href="/warranty?brand=Hcare"> HCare </a>
                    </li>
                    <li>
                        <a href="/warranty/warranty_status">Warranty Status </a>
                    </li>
                </ul>
            </li>
            <li class="menu single-menu">
                <a href="#Report" data-toggle="collapse" aria-expanded="false" class="dropdown-toggle autodroprown">
                    <div class="">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"
                            stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"
                            class="feather feather-file-text">
                            <path d="M14 2H6a2 2 0 0 0-2 2v16a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V8z"></path>
                            <polyline points="14 2 14 8 20 8"></polyline>
                            <line x1="16" y1="13" x2="8" y2="13"></line>
                            <line x1="16" y1="17" x2="8" y2="17"></line>
                            <polyline points="10 9 9 9 8 9"></polyline>
                        </svg>
                        <span>Report</span>
                    </div>
                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"
                        stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"
                        class="feather feather-chevron-down">
                        <polyline points="6 9 12 15 18 9"></polyline>
                    </svg>
                </a>
                <ul class="collapse submenu list-unstyled" id="Report" data-parent="#topAccordion">
                    <li class="sub-sub-submenu-list">
                        <a href="#ReportSale" data-toggle="collapse" aria-expanded="false" class="dropdown-toggle">
                            ยอดขาย <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                stroke-linecap="round" stroke-linejoin="round"
                                class="feather feather-chevron-right">
                                <polyline points="9 18 15 12 9 6"></polyline>
                            </svg> </a>
                        <ul class="collapse list-unstyled sub-submenu eq-animated eq-fadeInUp" id="ReportSale"
                            data-parent="#more">
                            <%(locals.bar).forEach((result)=>{%>
                                <li>
                                    <a href="/report/report_sale?brand=<%=result.brand_code%>">
                                        <%=result.brand_name%>
                                    </a>
                                </li>
                                <%})%>


                        </ul>
                    </li>
                    <%if (locals.roles==1 || locals.roles==2 || locals.roles==6){%>


                        <li class="sub-sub-submenu-list">
                            <a href="#ExportSale" data-toggle="collapse" aria-expanded="false" class="dropdown-toggle">
                                รายงานยอดขาย <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                    viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                    stroke-linecap="round" stroke-linejoin="round"
                                    class="feather feather-chevron-right">
                                    <polyline points="9 18 15 12 9 6"></polyline>
                                </svg> </a>
                            <ul class="collapse list-unstyled sub-submenu eq-animated eq-fadeInUp" id="ExportSale"
                                data-parent="#more">
                                <%(locals.bar).forEach((result)=>{%>
                                    <li>
                                        <a href="/report/report_sale_excel?brand=<%=result.brand_code%>">
                                            <%=result.brand_name%>
                                        </a>
                                    </li>
                                    <%})%>
                            </ul>
                        </li>
                        <li class="sub-sub-submenu-list">
                            <a href="#Invoice" data-toggle="collapse" aria-expanded="false" class="dropdown-toggle">
                                ใบกำกับภาษี <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                    viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                    stroke-linecap="round" stroke-linejoin="round"
                                    class="feather feather-chevron-right">
                                    <polyline points="9 18 15 12 9 6"></polyline>
                                </svg> </a>
                            <ul class="collapse list-unstyled sub-submenu eq-animated eq-fadeInUp" id="Invoice"
                                data-parent="#more">
                                <%(locals.bar).forEach((result)=>{%>
                                    <li>
                                        <a href="/report/report_invoice?brand=<%=result.brand_code%>">
                                            <%=result.brand_name%>
                                        </a>
                                    </li>
                                    <%})%>
                            </ul>
                        </li>
                        <li class="sub-sub-submenu-list">
                            <a href="#ReportCustomer" data-toggle="collapse" aria-expanded="false"
                                class="dropdown-toggle"> ข้อมูลลูกค้า <svg xmlns="http://www.w3.org/2000/svg" width="24"
                                    height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                    stroke-linecap="round" stroke-linejoin="round"
                                    class="feather feather-chevron-right">
                                    <polyline points="9 18 15 12 9 6"></polyline>
                                </svg> </a>
                            <ul class="collapse list-unstyled sub-submenu eq-animated eq-fadeInUp" id="ReportCustomer"
                                data-parent="#more">
                                <%(locals.bar).forEach((result)=>{%>
                                    <li>
                                        <a href="/report/report_customer?brand=<%=result.brand_code%>">
                                            <%=result.brand_name%>
                                        </a>
                                    </li>
                                    <%})%>
                            </ul>
                        </li>
                        <li class="sub-sub-submenu-list">
                            <a href="#Audience" data-toggle="collapse" aria-expanded="false" class="dropdown-toggle">
                                Audience <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                    viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                    stroke-linecap="round" stroke-linejoin="round"
                                    class="feather feather-chevron-right">
                                    <polyline points="9 18 15 12 9 6"></polyline>
                                </svg> </a>
                            <ul class="collapse list-unstyled sub-submenu eq-animated eq-fadeInUp" id="Audience"
                                data-parent="#more">
                                <%(locals.bar).forEach((result)=>{%>
                                    <li>
                                        <a href="/report/report_audience?brand=<%=result.brand_code%>">
                                            <%=result.brand_name%>
                                        </a>
                                    </li>
                                    <%})%>
                            </ul>
                        </li>
                        <%}%>
                            <li class="sub-sub-submenu-list">
                                <a href="#ReportCommission" data-toggle="collapse" aria-expanded="false"
                                    class="dropdown-toggle"> คอมมิชชั่น <svg xmlns="http://www.w3.org/2000/svg"
                                        width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor"
                                        stroke-width="2" stroke-linecap="round" stroke-linejoin="round"
                                        class="feather feather-chevron-right">
                                        <polyline points="9 18 15 12 9 6"></polyline>
                                    </svg> </a>
                                <ul class="collapse list-unstyled sub-submenu eq-animated eq-fadeInUp"
                                    id="ReportCommission" data-parent="#more">
                                    <%(locals.bar).forEach((result)=>{%>
                                        <li>
                                            <a href="/report/commission?brand=<%=result.brand_code%>">
                                                <%=result.brand_name%>
                                            </a>
                                        </li>
                                        <%})%>
                                </ul>
                            </li>
                            <!-- <li>
                        <a href="WarrantyReport_HCare.html"> Warranty </a>
                    </li> -->
                            <li>
                                <a
                                    href="/report/report_target?brand=<%=locals.bar[0].brand_code%>&years=<%=new Date().getFullYear()%>">
                                    Target </a>
                            </li>
                            <!-- <li>
                        <a href="Cal_Commission.html"> คำนวณคอมมิชชั่น </a>
                    </li> -->
                </ul>
            </li>
            <%if (locals.roles == 1 || locals.roles == 2){%>
            <li class="menu single-menu">
                <a href="#more" data-toggle="collapse" aria-expanded="false"
                    class="dropdown-toggle autodroprown">
                    <div class="">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                            fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                            stroke-linejoin="round" class="feather feather-plus-circle">
                            <circle cx="12" cy="12" r="10"></circle>
                            <line x1="12" y1="8" x2="12" y2="16"></line>
                            <line x1="8" y1="12" x2="16" y2="12"></line>
                        </svg>
                        <span>Management</span>
                    </div>
                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                        fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                        stroke-linejoin="round" class="feather feather-chevron-down">
                        <polyline points="6 9 12 15 18 9"></polyline>
                    </svg>
                </a>
                <ul class="collapse submenu list-unstyled" id="more" data-parent="#topAccordion">
                    <li>
                        <a href="/management/brand"> Brands</a>
                    </li>
                    <li>
                        <a href="/management/users"> User</a>
                    </li>
                    <li>
                        <a href="/management/settarget?brand=<%=locals.bar[0].brand_code%>&years=<%=new Date().getFullYear()%>"> Set Target</a>
                    </li>

                </ul>
            </li>
            <%}%>
        </ul>
    </nav>
</div>